<template>
  <div class="container mx-auto px-4 sm:px-60 mt-20">
    <router-view></router-view>
    <router-link to="/"  class="mt-6 text-blue-600 underline float-right">Start again</router-link>
  </div>
</template>

<script>
export default {
}
</script>